CVE-2020-10018

critical

Tenable Plugins

View all (22 total)

IDNameProductFamilySeverity
157689AlmaLinux 8 : GNOME (ALSA-2020:4451)NessusAlma Linux Local Security Checks
critical
157109SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:0183-1)NessusSuSE Local Security Checks
critical
156925SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2022:0142-1)NessusSuSE Local Security Checks
critical
154614NewStart CGSL CORE 5.05 / MAIN 5.05 : webkitgtk4 Multiple Vulnerabilities (NS-SA-2021-0166)NessusNewStart CGSL Local Security Checks
critical
147380NewStart CGSL CORE 5.04 / MAIN 5.04 : webkitgtk4 Multiple Vulnerabilities (NS-SA-2021-0041)NessusNewStart CGSL Local Security Checks
critical
147363NewStart CGSL MAIN 6.02 : webkit2gtk3 Multiple Vulnerabilities (NS-SA-2021-0059)NessusNewStart CGSL Local Security Checks
critical
145826CentOS 8 : GNOME (CESA-2020:4451)NessusCentOS Local Security Checks
critical
143288CentOS 7 : webkitgtk4 (CESA-2020:4035)NessusCentOS Local Security Checks
critical
143094RHEL 7 : webkitgtk4 (RHSA-2020:4035)NessusRed Hat Local Security Checks
critical
142763Oracle Linux 8 : GNOME (ELSA-2020-4451)NessusOracle Linux Local Security Checks
critical
142737Amazon Linux 2 : webkitgtk4 (ALAS-2020-1563)NessusAmazon Linux Local Security Checks
critical
142418RHEL 8 : GNOME (RHSA-2020:4451)NessusRed Hat Local Security Checks
critical
141759Scientific Linux Security Update : webkitgtk4 on SL7.x x86_64 (20201001)NessusScientific Linux Local Security Checks
critical
141259Oracle Linux 7 : webkitgtk4 (ELSA-2020-4035)NessusOracle Linux Local Security Checks
critical
137445GLSA-202006-08 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
136314openSUSE Security Update : webkit2gtk3 (openSUSE-2020-602)NessusSuSE Local Security Checks
critical
136082SUSE SLES12 Security Update : webkit2gtk3 (SUSE-SU-2020:1135-1)NessusSuSE Local Security Checks
critical
136013SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2020:1109-1)NessusSuSE Local Security Checks
critical
135026Ubuntu 18.04 LTS / 19.10 : WebKitGTK+ vulnerability (USN-4310-1)NessusUbuntu Local Security Checks
critical
134885Fedora 31 : webkit2gtk3 (2020-f25793aac4)NessusFedora Local Security Checks
critical
134717Fedora 30 : webkit2gtk3 (2020-f3fa778924)NessusFedora Local Security Checks
critical
134634Debian DSA-4641-1 : webkit2gtk - security updateNessusDebian Local Security Checks
critical